@charset "utf-8";
/* CSS Document */



.contentarea
{
	background:url(../img/whitebg.gif) no-repeat left top;
	margin:0px 6px;
	width:894px;
	float: left;
}
.bannerarea
{float:left;
margin:16px 7px 0px 10px;
background-color:#f3f3f3;
}

.contentboxarea
{
	float:left;
	margin:4px 10px;
}
.footerarea
{
	float:left;
	margin:0px 22px;
	width:860px;
}
.copylast
{
float:right;
font:11px Arial, Helvetica, sans-serif;
color:#868686;
padding:10px 50px;
}

.new_contentarea
{
float:left;
padding:0px 5px 8px 14px;
margin:0px 6px;
width:531px;
}

.new_blueright_area
{
float:left;
line-height:18px;
padding-left:24px;
padding-top:28px;
width:551px;
}
.new_bluearea
{
float:left;
margin:0 10px 13px;
width:860px;
}
.new_bluebg
{
	background:#e3f1f7 url(../img/new_bluebg.gif) repeat-y;
	padding:1px 14px;
	float: left;
	width:826px;
}
.devlop_contentarea
{
	float:left;
	padding:14px 0px;
	width: 532px;
}
.devlop_contentright
{
width:222px;
float:left;
background-color:#f3f3f3;
padding:12px 8px;
margin-left:5px;
}

.combox1_bg
{
	background:url(../img/com_bluebg.gif) repeat-y;
	width:409px;
}
.combox_a
{
	float:left;
	border:3px solid #94bed2;
	margin: 0px 5px;
}
.com_box_area1
{
	float:left;
	margin:5px 10px 11px 13px;
}

.new_bluebg2
{
	background:#e3f1f7 url(../img/new_bluebg.gif) repeat-y;
	padding:1px 8px;
	float: left;
	width:831px;
}

.lifestyletitle
{padding:10px 0px 8px;
float:left;
width:600px;
}
.life_banner_left
{float:left;
padding-left:0px;
padding-top:1px;
}

.life_contentarea
{float:left;
margin:28px 11px;
}

.life_boxarea
{
	width:840px;
}
.life_contentbg
{
	background-color:#e3f1f7;
	border-left:1px solid #0397d6;
	border-right:1px solid #0397d6;
	padding:0 8px;
	width:808px;
	float: left;
}

.ab_leftbg
{background:url(../img/about_left_bg.gif) repeat-y;
float:left;
width:367px;
padding:0px 14px;
}
.aboutusmainarea
{
	float:left;
	margin:16px 7px 0px 10px;
	background-color:#ffffff;
	width:862px;
}
.contact_grayarea
{
	width:258px;
	background-color:#f3f3f3;
	padding:10px 6px;
	float: right;
}

.contactformarea
{width:522px;
float:left;
margin:0 10px;
}
.contactus_mainarea
{
	float:left;
	margin:16px 7px 0px 10px;
	background-color:#ffffff;
	width:862px;
}

.new_contentright
{
width:242px;
float:left;
background-color:#f3f3f3;
padding:12px 16px;
margin-left:5px;
margin-top:12px;
}











